Subject: Ticket Assigned - need escalation PN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 08:52:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation PN nabeelah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good day Bot:  Hi Good Day ,what do you need help with? Customer:  /startOver Bot:  Hi Good Day ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6303082513 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545822532 Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi, I placed the wrong shoe size. It should be size 38 not size 39 Customer:  Would it be possible for you to change this on your side Customer:  Order number 6303082513 Agent:  please note that the order can not be amended after placing it. Customer:  So I will just have to return the item once it gets delivered? Agent:  we will contact the courier team to collect the items from you . Customer:  Okay. And then I will have to place a new order? Agent:  yes. Customer:  Are u still there?? Agent:  Do you have any other questions I can help you with? Customer:  Read up please Customer:  I asked you would I then need to place a new order once I return my items?? Agent:  yes after returning the items to the warehouse we will initiated the refund for you Customer:  And then I will need to place a new order?? Customer:  Hello??? Agent:  yes. Customer:  Finally a response- u need to work on your response time Customer:  Have a good day Agent:  we are apologising for that . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I have a complaint Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to speak to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order number 6303082513 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Shukran points not updated Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nabeelah Bot:  Hi Nabeelah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6326063066 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:46 PM, 07th Jul                   Mohamed                   Hi Nabeelah  , Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:47 PM, 07th Jul                     nabeelah                    Good day, I placed my order on the 4th July. I haven’t recieve my order and the tracking status says wrong number ??           03:47 PM, 07th Jul                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 966545822432for the delivery but no response from your side           03:48 PM, 07th Jul                     nabeelah                    That’s is not my number           03:49 PM, 07th Jul                     nabeelah                    0545822532           03:49 PM, 07th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:49 PM, 07th Jul                     nabeelah                    We had this issue before and I updated my number           03:49 PM, 07th Jul                     nabeelah                    Why are they still using g the old number!           03:50 PM, 07th Jul                   Mohamed                   We can't edit in customers details due to the privacy policy .           03:51 PM, 07th Jul                     nabeelah                    As u can see my number has been updated on my profile           03:51 PM, 07th Jul                   Mohamed                   we will send  the number directly to the courier team .           03:51 PM, 07th Jul                     nabeelah                    And how long will that take           03:52 PM, 07th Jul                   Mohamed                   We will update you via email:  [email-masked]           03:53 PM, 07th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2825307